### Name: woparent.BestRepeat
### Title: Optimal number of repeated measurements for linkage analysis
###   without using parental phenotypes
### Aliases: woparent.BestRepeat
### Keywords: ~repeated ~measures ~variance component ~quantitative trait
###   ~power calculation ~cost-effectiveness ~parental phenotypes

### ** Examples

  #Suppose that the genotyping plus recruitment cost per subject is 5 times the phenotyping cost per measure.
  #The measurement error variance is 40.
  #Major gene effect is 20, the polygene effect is 40 and the environmental variance is 40.
  #There are 4 offspring per nuclear family where parental phenotypes are not available.
  
  #The optimal number of repeated measures is given by
  woparent.BestRepeat(Vm=40,cost.pheno=0.2,Va=20,Vg=40,Ve=40,s=4)



